Installer Quits on Vista and 2008
Previous Topic  


If you attempt to install PanelDaemon on Windows Vista or Server 2008 and the installer just quits out with the error message: "The installer was interrupted before PanelDaemon v1.5 could be installed. You need to restart the installer to try again" this means you have not installed the IIS 6.0 compatibility components in IIS 7.0. Please carefully read the Windows Vista and Server 2008 setup requirements and make sure they are all installed.